.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360843,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373476,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.380818,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380818,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380818,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.766140px;}
.ls1a{letter-spacing:-0.417846px;}
.ls20{letter-spacing:-0.327898px;}
.ls14{letter-spacing:-0.171082px;}
.ls11{letter-spacing:-0.164133px;}
.ls10{letter-spacing:-0.137606px;}
.ls13{letter-spacing:-0.120458px;}
.ls16{letter-spacing:-0.120147px;}
.ls1b{letter-spacing:-0.080513px;}
.ls12{letter-spacing:-0.063591px;}
.ls24{letter-spacing:-0.032742px;}
.ls4{letter-spacing:-0.032375px;}
.ls22{letter-spacing:-0.012232px;}
.ls25{letter-spacing:-0.005650px;}
.ls0{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.004181px;}
.ls6{letter-spacing:0.022600px;}
.ls18{letter-spacing:0.049607px;}
.ls1f{letter-spacing:0.096050px;}
.ls23{letter-spacing:0.130600px;}
.ls5{letter-spacing:0.148906px;}
.ls1d{letter-spacing:0.166110px;}
.ls7{letter-spacing:0.180800px;}
.ls19{letter-spacing:0.184049px;}
.ls1e{letter-spacing:0.223175px;}
.ls1c{letter-spacing:0.237300px;}
.ls21{letter-spacing:0.256143px;}
.lsa{letter-spacing:0.418552px;}
.lse{letter-spacing:0.490364px;}
.lsc{letter-spacing:0.541779px;}
.ls26{letter-spacing:0.566300px;}
.ls9{letter-spacing:0.621500px;}
.ls8{letter-spacing:0.633676px;}
.lsd{letter-spacing:0.637151px;}
.ls17{letter-spacing:0.686475px;}
.lsb{letter-spacing:0.767185px;}
.lsf{letter-spacing:0.937392px;}
.ls3{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.938409px;}
.ws6{word-spacing:1.108615px;}
.ws8{word-spacing:1.238650px;}
.ws3{word-spacing:1.242124px;}
.ws4{word-spacing:1.254300px;}
.ws1d{word-spacing:1.309500px;}
.ws7{word-spacing:1.334021px;}
.ws9{word-spacing:1.385437px;}
.ws5{word-spacing:1.457248px;}
.wse{word-spacing:2.724741px;}
.wsb{word-spacing:2.798756px;}
.wsc{word-spacing:2.825282px;}
.wsd{word-spacing:2.949130px;}
.ws2{word-spacing:3.602694px;}
.ws16{word-spacing:3.678150px;}
.ws18{word-spacing:3.692275px;}
.ws14{word-spacing:3.731401px;}
.ws17{word-spacing:3.749340px;}
.ws1{word-spacing:3.783974px;}
.ws13{word-spacing:3.865843px;}
.ws11{word-spacing:3.911269px;}
.ws1c{word-spacing:3.921100px;}
.ws1a{word-spacing:3.927682px;}
.ws1b{word-spacing:3.948192px;}
.ws12{word-spacing:4.035597px;}
.wsf{word-spacing:4.035908px;}
.ws10{word-spacing:4.086532px;}
.ws19{word-spacing:4.243348px;}
.ws15{word-spacing:4.333296px;}
._0{width:3.751402px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y21{bottom:66.193627px;}
.y20{bottom:88.258170px;}
.y0{bottom:105.441176px;}
.y1{bottom:105.450943px;}
.y1f{bottom:110.322712px;}
.y1e{bottom:132.387255px;}
.y1d{bottom:190.858292px;}
.y1c{bottom:212.922835px;}
.y1b{bottom:240.503513px;}
.y1a{bottom:268.084191px;}
.y19{bottom:295.664869px;}
.y18{bottom:323.245547px;}
.y17{bottom:345.310090px;}
.y16{bottom:367.374632px;}
.y15{bottom:389.439175px;}
.y14{bottom:417.019853px;}
.y13{bottom:474.387663px;}
.y12{bottom:505.278023px;}
.y11{bottom:536.168382px;}
.y10{bottom:567.058742px;}
.yf{bottom:621.116871px;}
.ye{bottom:643.181413px;}
.yd{bottom:665.245956px;}
.yc{bottom:687.310498px;}
.yb{bottom:709.375041px;}
.ya{bottom:731.439583px;}
.y9{bottom:753.504126px;}
.y8{bottom:775.568668px;}
.y7{bottom:797.633211px;}
.y6{bottom:819.697753px;}
.y5{bottom:892.510743px;}
.y4{bottom:924.504330px;}
.y3{bottom:1012.762500px;}
.y2{bottom:1112.052941px;}
.h8{height:26.736804px;}
.h6{height:29.614475px;}
.h4{height:32.306700px;}
.h7{height:34.998925px;}
.h3{height:41.764800px;}
.h5{height:64.613400px;}
.h2{height:1128.601348px;}
.h1{height:1128.611111px;}
.h0{height:1237.176471px;}
.w4{width:38.612949px;}
.w9{width:163.277614px;}
.w8{width:164.380842px;}
.w2{width:225.058333px;}
.w6{width:413.710172px;}
.w3{width:548.303881px;}
.w5{width:586.916830px;}
.w7{width:661.936275px;}
.wa{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xc{left:2.206454px;}
.x11{left:9.929044px;}
.x0{left:31.241830px;}
.x12{left:33.096814px;}
.x6{left:46.335539px;}
.x9{left:55.161356px;}
.x2{left:66.545098px;}
.x8{left:141.564542px;}
.xb{left:142.667770px;}
.xe{left:146.729208px;}
.x14{left:184.238930px;}
.xa{left:200.787337px;}
.x4{left:291.603431px;}
.xd{left:308.151838px;}
.x7{left:389.790645px;}
.x13{left:417.019853px;}
.xf{left:473.635907px;}
.x10{left:638.016748px;}
.x5{left:839.907312px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.653944pt;}
.ls1a{letter-spacing:-0.356655pt;}
.ls20{letter-spacing:-0.279879pt;}
.ls14{letter-spacing:-0.146028pt;}
.ls11{letter-spacing:-0.140096pt;}
.ls10{letter-spacing:-0.117454pt;}
.ls13{letter-spacing:-0.102818pt;}
.ls16{letter-spacing:-0.102552pt;}
.ls1b{letter-spacing:-0.068722pt;}
.ls12{letter-spacing:-0.054278pt;}
.ls24{letter-spacing:-0.027947pt;}
.ls4{letter-spacing:-0.027633pt;}
.ls22{letter-spacing:-0.010441pt;}
.ls25{letter-spacing:-0.004823pt;}
.ls0{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.003569pt;}
.ls6{letter-spacing:0.019290pt;}
.ls18{letter-spacing:0.042342pt;}
.ls1f{letter-spacing:0.081984pt;}
.ls23{letter-spacing:0.111474pt;}
.ls5{letter-spacing:0.127099pt;}
.ls1d{letter-spacing:0.141784pt;}
.ls7{letter-spacing:0.154323pt;}
.ls19{letter-spacing:0.157096pt;}
.ls1e{letter-spacing:0.190492pt;}
.ls1c{letter-spacing:0.202549pt;}
.ls21{letter-spacing:0.218632pt;}
.lsa{letter-spacing:0.357258pt;}
.lse{letter-spacing:0.418553pt;}
.lsc{letter-spacing:0.462439pt;}
.ls26{letter-spacing:0.483369pt;}
.ls9{letter-spacing:0.530485pt;}
.ls8{letter-spacing:0.540878pt;}
.lsd{letter-spacing:0.543844pt;}
.ls17{letter-spacing:0.585945pt;}
.lsb{letter-spacing:0.654836pt;}
.lsf{letter-spacing:0.800117pt;}
.ls3{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.800985pt;}
.ws6{word-spacing:0.946265pt;}
.ws8{word-spacing:1.057257pt;}
.ws3{word-spacing:1.060223pt;}
.ws4{word-spacing:1.070616pt;}
.ws1d{word-spacing:1.117733pt;}
.ws7{word-spacing:1.138663pt;}
.ws9{word-spacing:1.182548pt;}
.ws5{word-spacing:1.243843pt;}
.wse{word-spacing:2.325720pt;}
.wsb{word-spacing:2.388896pt;}
.wsc{word-spacing:2.411538pt;}
.wsd{word-spacing:2.517249pt;}
.ws2{word-spacing:3.075103pt;}
.ws16{word-spacing:3.139509pt;}
.ws18{word-spacing:3.151565pt;}
.ws14{word-spacing:3.184962pt;}
.ws17{word-spacing:3.200273pt;}
.ws1{word-spacing:3.229836pt;}
.ws13{word-spacing:3.299715pt;}
.ws11{word-spacing:3.338489pt;}
.ws1c{word-spacing:3.346880pt;}
.ws1a{word-spacing:3.352499pt;}
.ws1b{word-spacing:3.370005pt;}
.ws12{word-spacing:3.444610pt;}
.wsf{word-spacing:3.444875pt;}
.ws10{word-spacing:3.488086pt;}
.ws19{word-spacing:3.621937pt;}
.ws15{word-spacing:3.698713pt;}
._0{width:3.202034pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y21{bottom:56.500000pt;}
.y20{bottom:75.333333pt;}
.y0{bottom:90.000000pt;}
.y1{bottom:90.008336pt;}
.y1f{bottom:94.166667pt;}
.y1e{bottom:113.000000pt;}
.y1d{bottom:162.908333pt;}
.y1c{bottom:181.741667pt;}
.y1b{bottom:205.283333pt;}
.y1a{bottom:228.825000pt;}
.y19{bottom:252.366667pt;}
.y18{bottom:275.908333pt;}
.y17{bottom:294.741667pt;}
.y16{bottom:313.575000pt;}
.y15{bottom:332.408333pt;}
.y14{bottom:355.950000pt;}
.y13{bottom:404.916667pt;}
.y12{bottom:431.283333pt;}
.y11{bottom:457.650000pt;}
.y10{bottom:484.016667pt;}
.yf{bottom:530.158333pt;}
.ye{bottom:548.991667pt;}
.yd{bottom:567.825000pt;}
.yc{bottom:586.658333pt;}
.yb{bottom:605.491667pt;}
.ya{bottom:624.325000pt;}
.y9{bottom:643.158333pt;}
.y8{bottom:661.991667pt;}
.y7{bottom:680.825000pt;}
.y6{bottom:699.658333pt;}
.y5{bottom:761.808333pt;}
.y4{bottom:789.116667pt;}
.y3{bottom:864.450000pt;}
.y2{bottom:949.200000pt;}
.h8{height:22.821373pt;}
.h6{height:25.277627pt;}
.h4{height:27.575593pt;}
.h7{height:29.873559pt;}
.h3{height:35.648616pt;}
.h5{height:55.151187pt;}
.h2{height:963.325000pt;}
.h1{height:963.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:32.958333pt;}
.w9{width:139.366667pt;}
.w8{width:140.308333pt;}
.w2{width:192.100000pt;}
.w6{width:353.125000pt;}
.w3{width:468.008333pt;}
.w5{width:500.966667pt;}
.w7{width:565.000000pt;}
.wa{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xc{left:1.883333pt;}
.x11{left:8.475000pt;}
.x0{left:26.666667pt;}
.x12{left:28.250000pt;}
.x6{left:39.550000pt;}
.x9{left:47.083333pt;}
.x2{left:56.800000pt;}
.x8{left:120.833333pt;}
.xb{left:121.775000pt;}
.xe{left:125.241667pt;}
.x14{left:157.258333pt;}
.xa{left:171.383333pt;}
.x4{left:248.900000pt;}
.xd{left:263.025000pt;}
.x7{left:332.708333pt;}
.x13{left:355.950000pt;}
.xf{left:404.275000pt;}
.x10{left:544.583333pt;}
.x5{left:716.908333pt;}
.x1{left:743.916667pt;}
}
